Subject: New Reply Received - Problem with item
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 13:25:37 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Problem with item  Ticket comment <div>Hello and Good day, <br><br>Today the aramex came to pick up the item that needs to be return... But I don’t know how you will refund my 57sr since you don’t have my bank details and I paid cash on delivery when I ordered under guest account only.<br> <br><br>Please enlighten me.<br><br>Sincerely,<br>Hanina<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Nov 5, 2020, at 7:00 PM, Hanie Jalali &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; <br>&gt; Hello, it’s me again. I didn’t receive any response yet from you. One of the item is not right, the description says it is a dress but I only received blouse on the upper.<br>&gt; <br>&gt; I will send the photos. <br>&gt; <br>&gt; Please reply to me as soon as possible.<br>&gt; <br>&gt; Thank you. <br>&gt; Nurhanina Jalali<br>&gt; &lt;image0.png&gt;<br>&gt; &lt;image1.png&gt;<br>&gt; &lt;image2.png&gt;<br>&gt; &lt;image3.png&gt;<br>&gt; &lt;image4.png&gt;<br>&gt; &lt;image5.jpeg&gt;<br>&gt; &lt;image6.png&gt;<br>&gt; <br>&gt; <br>&gt; <br>&gt; Sent from my iPhone<br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1655426